msgid ""
msgstr ""
"Project-Id-Version: GravityView - DIY Layout\n"
"POT-Creation-Date: 2021-04-07 15:30+0430\n"
"PO-Revision-Date: 2021-04-11 11:53+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: gravityview-diy.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: class-gravityview-diy-template.php:22
msgctxt "DIY means \"Do It Yourself\""
msgid "DIY"
msgstr "خودت انجامش بده"

#: class-gravityview-diy-template.php:23
msgid "A flexible, powerful layout for designers & developers."
msgstr "یک طرح انعطاف پذیر ، قدرتمند برای طراحان و توسعه دهندگان."

#: class-gravityview-diy-template.php:33
msgid "Link to single entry"
msgstr "لینک به ورودی تنها"

#: class-gravityview-diy-template.php:39
msgid "Wrapper"
msgstr "بسته بندی"

#: class-gravityview-diy-template.php:49
msgid "Fields to Display"
msgstr "فیلدها برای نمایش"

#: class-gravityview-diy-template.php:50
msgid "The field values will need to be styled using CSS."
msgstr "مقادیر فیلد باید با استفاده از CSS استایل داده شوند."

#: class-gravityview-diy-template.php:90
#, php-format
msgctxt ""
"Same description for before and after areas. %s replaced by \"before\" and "
"\"after\""
msgid "Display HTML %s the field output. Supports Merge Tags."
msgstr "HTML%s را در قسمت خروجی نمایش دهید. پشتیبانی از ادغام برچسب ها."

#: class-gravityview-diy-template.php:100
msgid "Custom Label"
msgstr "برچسب سفارشی"

#: class-gravityview-diy-template.php:101
msgid ""
"This label is to make it easier to organize your fields. It is not visible "
"on the front-end."
msgstr ""
"این برچسب برای سهولت در سازماندهی رشته های شما است. در قسمت جلویی قابل "
"مشاهده نیست."

#: class-gravityview-diy-template.php:109
msgid "Before Output"
msgstr "قبل از خروجی"

#: class-gravityview-diy-template.php:110
msgid "before"
msgstr "قبل"

#: class-gravityview-diy-template.php:120
msgid "Container Tag"
msgstr "برچسب کانتاینر"

#: class-gravityview-diy-template.php:121
msgid "This HTML tag will be used to wrap the field value."
msgstr "از این برچسب HTML برای بسته بندی مقدار فیلد استفاده خواهد شد."

#: class-gravityview-diy-template.php:133
msgid "After Output"
msgstr "پس از خروجی"

#: class-gravityview-diy-template.php:134
msgid "after"
msgstr "بعد"

#: class-gravityview-diy-template.php:164
msgid "None"
msgstr "هیچکدام"

#: gravityview-diy.php:46
#, php-format
msgctxt ""
"First placeholder: Name of the Extension. Second: Version of GravityView not "
"found"
msgid "%s was not loaded: GravityView %s was not found!"
msgstr "%s  بارگیری نشد: گراویتی ویوی %s پیدا نشد!"

#. Plugin Name of the plugin/theme
msgid "GravityView - DIY Layout"
msgstr "گراویتی ویو - ساخت طرح خود"

#. Plugin URI of the plugin/theme
msgid "https://gravityview.co/extensions/diy-layout/"
msgstr "https://gravityview.co/extensions/diy-layout/"

#. Description of the plugin/theme
msgid ""
"Designers & developers: build your own GravityView layouts...styles not "
"included!"
msgstr ""
"طراحان و توسعه دهندگان: طرح های گراویتی ویوی خود را بسازید ... استایل ها "
"شامل نمی شوند!"

#. Author of the plugin/theme
msgid "GravityView"
msgstr "گراویتی ویو"

#. Author URI of the plugin/theme
msgid "https://gravityview.co"
msgstr "https://gravityview.co"
